Go Back   EQEmulator Home > EQEmulator Forums > Development > EQEmu Operations Center

EQEmu Operations Center Web development tools

Reply
 
Thread Tools Display Modes
  #1  
Old 09-24-2022, 07:52 PM
argybargy
Fire Beetle
 
Join Date: Sep 2022
Posts: 5
Default EOC/PEQ editor out of date

Hello everyone.

Installed EOC 2.0 and I get the message 'have you sourced your database?" Also PEQ Editor says its too old for my server schema (9207) as it only supports up to 9201.

Server was installed using Akki's package.

Any fixes for this or planned updates? Would be nice to use the these tools.

Thanks in advance.
Reply With Quote
  #2  
Old 09-27-2022, 10:20 PM
joligario's Avatar
joligario
Developer
 
Join Date: Mar 2003
Posts: 1,473
Default

Should be up-to-date now.
Reply With Quote
  #3  
Old 10-02-2022, 02:37 PM
argybargy
Fire Beetle
 
Join Date: Sep 2022
Posts: 5
Default

Awesome! thank you!
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 11:37 AM.


 

Everquest is a registered trademark of Daybreak Game Company LLC.
EQEmulator is not associated or affiliated in any way with Daybreak Game Company LLC.
Except where otherwise noted, this site is licensed under a Creative Commons License.
       
Powered by vBulletin®, Copyright ©2000 - 2023, Jelsoft Enterprises Ltd.
Template by Bluepearl Design and vBulletin Templates - Ver3.3